Quikrbox - Api issues - Bug #8690

Send a this notification title & message to store when delivery driver reached his store location
12/01/2023 11:52 AM - priyanka Sharma

Status: Resolved Start date: 12/01/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Title: Delivery Update: Arrival at Store
Message: Delivery driver has reached the store location. Please proceed with the pickup or dispatch process."

History

#1 - 12/01/2023 06:35 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 12/05/2023 06:49 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 12/06/2023 12:10 PM - Irfan Varis

- Status changed from Reopened to Resolved
